/* 
  DSDDefaultStrokeStyleInspectorViewAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 20.04.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/

"JoinMiter" = "Kąt prosty";
"JoinRound" = "Zaokrąglenie";
"JoinBevel" = "Ścięcie";
"CapButt" = "Wtrącenie";
"CapRound" = "Zaokrąglenie";
"CapSquare" = "Kwadrat";